.sidebar {
    font-size: 16px;
    background-color: #fff;
    width: 20rem;
    position: fixed;
    z-index: 10;
    margin: 0;
    top: 0;
    left: 0;
    bottom: 0;
    box-sizing: border-box;
    border-right: 1px solid #eaecef;
    overflow-y: auto;
    user-select: none;
}
.sidebar .nav-links {
    display: none;
    border-bottom: 1px solid #eaecef;
    padding: .5rem 0 .75rem;
}
.sidebar>.sidebar-links {
    padding: 1.5rem 0;
}

.sidebar-links span {
    font-size: 0.8em;
}
.sidebar .sidebar-sub-headers {
    padding-left: 1rem;
    font-size: .95em;
}
.sidebar ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
ol, p, ul {
    line-height: 1.7;
}
ol, ul {
    padding-left: 1.2em;
}
.sidebar>.sidebar-links>li>a.sidebar-link {
    font-size: 1.1em;
    line-height: 1.7;
    font-weight: 700;
}
a.sidebar-link.active {
    font-weight: 600;
    color: #6a8dc3;
    border-left-color: #6a8dc3;
}
.sidebar-sub-headers a.sidebar-link {
    padding-top: .25rem;
    padding-bottom: .25rem;
    border-left: none;
}
.sidebar a {
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}
.sidebar a:hover {
    color: cadetblue;
}
a.sidebar-link {
    font-size: 1em;
    font-weight: 400;
    display: inline-block;
    color: #2c3e50;
    border-left: .25rem solid transparent;
    padding: .35rem 1rem .35rem 1.25rem;
    line-height: 1.4;
    width: 100%;
    box-sizing: border-box;
}
a, p a code {
    color: #6a8dc3;
}
a {
    font-weight: 500;
    text-decoration: none;
}
a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.triangle .content{
    width: 10px;
    height: 10px;
    border:#666 solid;
    border-width: 1px 1px 0 0;
    transform: rotate(135deg);
    margin-bottom: 10px;
}
.page {
    padding-left: 14rem;
    margin: 3rem 8rem;
    padding-bottom: 2rem;
    display: block;
}
#welcome {
    text-align: center;
    -webkit-transition:font-size 0.2s ease-out;
}